### Method

# ECal ComponentAttendee get_parameter_bag

since: 3.34

#### Declaration [src]

    ECalComponentParameterBag*
    e_cal_component_attendee_get_parameter_bag (
      const ECalComponentAttendee* attendee
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `ECalComponentParameterBag`

An `ECalComponentParameterBag` with additional parameters stored with the attendee property, other than those accessible with the other functions of the `attendee`.

The returned data is owned by the instance.